﻿.template-wrapper{display:block;float:left;padding-left:25px;padding-right:20px;width:715px;}
ul{list-style:none; margin:0; padding:0;}
li{margin:7px 0;}
.menuitem {
    width: 333px;
    height: auto;
    border: 1px solid #e1e1e1;
    border-left:7px solid rgb(2,131,182);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
    line-height: 24px;
    padding: 0px 0;
    margin-top: 0;
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
    text-decoration: none;
}
    .menuitem .titlename {
        text-align:left;
        padding:10px 0px 10px 8px;
        margin-top: 0;
        font-family: Arial;
        font-size: 16px;
        font-weight: bold;
        color: #428732;
        float: left;
        width: 325px;
        text-decoration: none;
    }
    .menuitem:hover {        
        border: 1px solid #dddddd;
        border-left:7px solid rgb(15, 163, 214);
        box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
        cursor: pointer;
        text-decoration: none;
        background: #ffffff;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #ececec 100%);
        background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#ececec 100%);
        background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#ececec 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=1 );
    }
    .menuitem:hover .titlename { color: #0000ff; }
/* This is for overide IE9; currently not functioning as intended*/
.gradient { filter: none; }

.btn{-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topright:5px;border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px;-moz-border-radius-bottomright:5px;border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomleft:5px;border-bottom-left-radius:5px;color:#ffffff !important;display:inline-block;font-family:Arial;font-size:12px;font-style:normal;font-weight:bold;line-height:normal;margin-bottom:10px;padding:9px 12px;text-align:center;text-decoration:none;text-indent:0;width:145px;}
.btn-orange {
    -moz-box-shadow: inset 0px -1px 0px 0px #E17B00;
    -webkit-box-shadow: inset 0px -1px 0px 0px #E17B00;
    box-shadow: inset 0px -1px 0px 0px #E17B00;
    background: #ffc945; /* Old browsers */
    background: -moz-linear-gradient(top, #ffc945 0%, #fba316 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc945), color-stop(100%,#fba316)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffc945 0%,#fba316 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffc945 0%,#fba316 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffc945 0%,#fba316 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffc945 0%,#fba316 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc945', endColorstr='#fba316',GradientType=0 ); /* IE6-9 */
}

.btn-orange:hover, .btn-orange:active {
    background: #fba316; /* Old browsers */
    background: -moz-linear-gradient(top, #fba316 0%, #ffc945 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fba316), color-stop(100%,#ffc945)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fba316 0%,#ffc945 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fba316 0%,#ffc945 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fba316 0%,#ffc945 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fba316 0%,#ffc945 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fba316', endColorstr='#ffc945',GradientType=0 ); /* IE6-9 */
    text-decoration: underline;
}

.btn-blue {
    -moz-box-shadow: inset 0px -1px 0px 0px #354DB4;
    -webkit-box-shadow: inset 0px -1px 0px 0px #354DB4;
    box-shadow: inset 0px -1px 0px 0px #354DB4;
    background: #63b1df; /* Old browsers */
    background: -moz-linear-gradient(top, #63b1df 0%, #417beb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63b1df), color-stop(100%,#417beb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #63b1df 0%,#417beb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #63b1df 0%,#417beb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #63b1df 0%,#417beb 100%); /* IE10+ */
    background: linear-gradient(to bottom, #63b1df 0%,#417beb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b1df', endColorstr='#417beb',GradientType=0 ); /* IE6-9 */
}

.btn-blue:hover,.btn-blue:active {
    background: #417beb; /* Old browsers */
    background: -moz-linear-gradient(top, #417beb 0%, #63b1df 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#417beb), color-stop(100%,#63b1df)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #417beb 0%,#63b1df 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #417beb 0%,#63b1df 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #417beb 0%,#63b1df 100%); /* IE10+ */
    background: linear-gradient(to bottom, #417beb 0%,#63b1df 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#417beb', endColorstr='#63b1df',GradientType=0 ); /* IE6-9 */
    text-decoration: underline;
}

.btn-green {
    -moz-box-shadow: inset 0px -1px 0px 0px #06590E;
    -webkit-box-shadow: inset 0px -1px 0px 0px #06590E;
    box-shadow: inset 0px -1px 0px 0px #06590E;
    background: #39b80c; /* Old browsers */
    background: -moz-linear-gradient(top, #39b80c 0%, #41924f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#39b80c), color-stop(100%,#41924f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #39b80c 0%,#41924f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #39b80c 0%,#41924f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #39b80c 0%,#41924f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #39b80c 0%,#41924f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39b80c', endColorstr='#41924f',GradientType=0 ); /* IE6-9 */
}

.btn-green:hover,.btn-green:active {
    background: #41924f; /* Old browsers */
    background: -moz-linear-gradient(top, #41924f 0%, #39b80c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#41924f), color-stop(100%,#39b80c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #41924f 0%,#39b80c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #41924f 0%,#39b80c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #41924f 0%,#39b80c 100%); /* IE10+ */
    background: linear-gradient(to bottom, #41924f 0%,#39b80c 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#41924f', endColorstr='#39b80c',GradientType=0 ); /* IE6-9 */
    text-decoration: underline;
}

.btn-red {
    -moz-box-shadow: inset 0px -1px 0px 0px #7C0000;
    -webkit-box-shadow: inset 0px -1px 0px 0px #7C0000;
    box-shadow: inset 0px -1px 0px 0px #7C0000;
    background: #b53700; /* Old browsers */
    background: -moz-linear-gradient(top, #b53700 0%, #992300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b53700), color-stop(100%,#992300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b53700 0%,#992300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b53700 0%,#992300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b53700 0%,#992300 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b53700 0%,#992300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b53700', endColorstr='#992300',GradientType=0 ); /* IE6-9 */
}

.btn-red:hover,.btn-red:active {
    background: #b02f00; /* Old browsers */
    background: -moz-linear-gradient(top, #b02f00 0%, #b53700 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b02f00), color-stop(100%,#b53700)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #b02f00 0%,#b53700 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #b02f00 0%,#b53700 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #b02f00 0%,#b53700 100%); /* IE10+ */
    background: linear-gradient(to bottom, #b02f00 0%,#b53700 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b02f00', endColorstr='#b53700',GradientType=0 ); /* IE6-9 */
    text-decoration: underline;
}

.btn-purple {
    -moz-box-shadow: inset 0px -1px 0px 0px #2e387c;
    -webkit-box-shadow: inset 0px -1px 0px 0px #2e387c;
    box-shadow: inset 0px -1px 0px 0px #2e387c;
    background: rgb(115,85,178); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczNTViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzUyMzRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top, rgba(115,85,178,1) 0%, rgba(82,52,173,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(115,85,178,1)), color-stop(99%,rgba(82,52,173,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(115,85,178,1) 0%,rgba(82,52,173,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(115,85,178,1) 0%,rgba(82,52,173,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(115,85,178,1) 0%,rgba(82,52,173,1) 99%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(115,85,178,1) 0%,rgba(82,52,173,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7355b2', endColorstr='#5234ad',GradientType=0 ); /* IE6-8 */
}

.btn-purple:hover,.btn-purple:active {
    background: rgb(82,52,173); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzUyMzRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MzU1YjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(82,52,173,1) 1%, rgba(115,85,178,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(82,52,173,1)), color-stop(100%,rgba(115,85,178,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(82,52,173,1) 1%,rgba(115,85,178,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(82,52,173,1) 1%,rgba(115,85,178,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(82,52,173,1) 1%,rgba(115,85,178,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(82,52,173,1) 1%,rgba(115,85,178,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5234ad', endColorstr='#7355b2',GradientType=0 ); /* IE6-8 */
    text-decoration: underline;
}

.btn-brown {
    -moz-box-shadow: inset 0px -1px 0px 0px #4a2702;
    -webkit-box-shadow: inset 0px -1px 0px 0px #4a2702;
    box-shadow: inset 0px -1px 0px 0px #4a2702;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ab5f06+0,784100+100 */
    background: #ab5f06; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FiNWYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODQxMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ab5f06 0%, #784100 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab5f06), color-stop(100%,#784100)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ab5f06 0%,#784100 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ab5f06 0%,#784100 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ab5f06 0%,#784100 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ab5f06 0%,#784100 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab5f06', endColorstr='#784100',GradientType=0 ); /* IE6-8 */
}
.btn-brown:hover,.btn-brown:active {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#784100+0,ab5f06+100 */
    background: #784100; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc4NDEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYjVmMDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #784100 0%, #ab5f06 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#784100), color-stop(100%,#ab5f06)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #784100 0%,#ab5f06 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #784100 0%,#ab5f06 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #784100 0%,#ab5f06 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #784100 0%,#ab5f06 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#784100', endColorstr='#ab5f06',GradientType=0 ); /* IE6-8 */
}

.btn-blue02{
    -moz-box-shadow: inset 0px -1px 0px 0px #05575e;
    -webkit-box-shadow: inset 0px -1px 0px 0px #05575e;
    box-shadow: inset 0px -1px 0px 0px #05575e;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#50cde4+0,00a0ba+100 */
    background: #50cde4; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUwY2RlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMGEwYmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #50cde4 0%, #00a0ba 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#50cde4), color-stop(100%,#00a0ba)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #50cde4 0%,#00a0ba 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #50cde4 0%,#00a0ba 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #50cde4 0%,#00a0ba 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #50cde4 0%,#00a0ba 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50cde4', endColorstr='#00a0ba',GradientType=0 ); /* IE6-8 */
}
.btn-blue02:hover,.btn-blue02:active
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a0ba+0,50cde4+100 */
    background: #00a0ba; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTBiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MGNkZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #00a0ba 0%, #50cde4 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00a0ba), color-stop(100%,#50cde4)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #00a0ba 0%,#50cde4 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #00a0ba 0%,#50cde4 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #00a0ba 0%,#50cde4 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #00a0ba 0%,#50cde4 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00a0ba', endColorstr='#50cde4',GradientType=0 ); /* IE6-8 */
}

.box-item{width:98%;height:auto;border-style:solid;border-width:1px;border-color:#e1e1e1;box-shadow:0px 1px 3px rgba(0, 0, 0, 0.2);line-height:24px;padding:0px 0;margin-top:0;color:#fff;font-family:Arial;font-size:18px;font-weight:bold;cursor:pointer;text-decoration:none;}
.box-item:hover,.box-item:active {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+49,e6e6e6+99,dddddd+100 */
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZGRkZGRkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #ffffff 49%, #e6e6e6 99%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(49%,#ffffff), color-stop(99%,#e6e6e6), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 49%,#e6e6e6 99%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 49%,#e6e6e6 99%,#dddddd 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#ffffff 49%,#e6e6e6 99%,#dddddd 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  #ffffff 0%,#ffffff 49%,#e6e6e6 99%,#dddddd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
    border-style: solid;
    border-width: 1px;
    border-color: #dddddd;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    text-decoration: none;
}

.box-item a { padding-left: 10px; padding-top: 10px; padding-bottom: 10px; margin-top: 0; font-family: Arial; font-size: 16px; font-weight: bold; float: left; text-decoration: none; }
.box-item a img{float: left;height: 40px; vertical-align: middle; width: 40px; padding-right:9px;}
.box-item span{float: left;    line-height: normal;    width: 170px; font-weight:500;}

.float-left { float: left; }
.float-right { float: right; }
.padding-left-60 { padding-left: 60px; }
.padding-right-20 { padding-right: 20px; }
.padding-top-10 { padding-top: 10px; }
.text-color-blue{color:blue;}
.font-italic{font-style:italic;}
.margin-bottom-0{margin-bottom:0px;}
.row-fluid { width:100%; *zoom:1; }
.row-fluid:before, .row-fluid:after { display:table; line-height:0; content:""; }
.row-fluid:after { clear:both; }
.border-none { border:none; }

.clearfix:before,.clearfix:after,.grid:before,.grid:after { content:" "; /* 1 */ display:table; /* 2 */}
.clearfix:after,.grid:after { clear:both; }
/* IE 6/7 fix */
.clearfix,.grid { *zoom:1; }


.column1{width:48%; float:left; margin-right:2%;}
.column2{width:50%; float:left;}

.unorderlist-inline li{float:left;margin-bottom: 10px;}
/*.unorderlist-inline li:nth-child(odd) {margin-right:20px;}*/

.home .unorderlist-inline li{margin-bottom: 25px;}

.heading-green{
    color:#ffffff;font-size:14px;font-weight:bold;line-height:14px;padding:12px 3%;width:94%;
	background-color:#053703;
	background: -moz-linear-gradient(top, #053703, #006500); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, from(#053703), to(#006500)); /* Chrome, Safari4+ */
	background: -webkit-linear-graident(top, #053703, #006500); /* Chrome10+ Safari5.1+ */
	background: -o-linear-graident(top, #053703, #006500); /* Opera 11.10+ */ 
	background: -ms-linear-gradient(top, #053703, #006500); /* IE10+ */
	background: linear-gradient(to bottom, #053703, #006500); /* W3C */   
	filter: progid:DXImageTransform.Microsoft.graident (startColorstr='#053703', endColorstr='0006500');
}

.heading-green a{color:#ffffff;}
.heading-green a:hover{text-decoration:none;}

.faq-panel{border:1px solid #aaa; padding:0 3%;}
.faq-panel .question { margin-bottom: 0px; font-weight: bold; }
.faq-panel .answer { color: #5d8567; font-style: italic; margin-top:0px; margin-bottom:20px; }

.menuactive { background: url(../../images/menu-bg-rev.png); color: yellow !important; outline: 0; }
.dotted-line{ border-bottom:0; border-top:1px dotted; }
.grey-line{border-bottom:0; border-top:1px solid #aaa;}
a.border{ border: 1px solid #000; padding: 1px 3px;}

.min-height-850 { min-height: 850px; }
hr.lightgrey { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.2); }
.text-italic { font-style: italic; }
.text-color-black { color: black; }
a.breadcrumbs-links-footer { color: black; font-style: italic; text-decoration: underline; }
a.breadcrumbs-links-footer:hover { color: black; font-style: italic; text-decoration: none; }

/*******************************Heading************************************/
h3,h4,h5,h6{margin-bottom:10px; margin-top:10px;}
h1{color:#006500;font-size:34px;font-style:italic;font-weight:bold;line-height: 33px;}
h2{color:#f6b21f;font-size:18px;font-weight:700;font-style:italic;}
h3{color:#006500;font-size:16px;font-weight:700;}
h4{color:#000000;font-size:14px;font-weight:700;}
h5{color:#006500;font-size:14px;font-weight:700;}
h6{color:#ff7e21;font-size:14px;font-weight:700;}

p.title{color:#000000;font-size:14px;font-weight:700;}

/*******************************Icons************************************/
.icon-external-link{background: url("/pws/media/Icon_ExternalLink.png") no-repeat scroll 0 0; padding-left: 20px; line-height:normal; display: inline-block;}
.icon-excel{background: url("/pws/media/Icon_Excel_16.png") no-repeat scroll 0 0; padding-left: 20px; line-height:normal;display: inline-block;}
.icon-word{background: url("/pws/media/Icon_Word_16.png") no-repeat scroll 0 0; padding-left: 20px; line-height:normal;display: inline-block;}
.icon-pdf{background: url("/pws/media/Icon_PDF_16.png") no-repeat scroll 0 0; padding-left: 20px; line-height:normal;display: inline-block;}

.grid{border:1px solid #e3e3e3; border-left:0;border-bottom:0;}
.grid-head{background:#e3e3e3; float: left; width: 100%;font-weight: bold; color: #434345;}
.grid-row{ float: left; width: 100%;}
.grid .col-01,.grid .col-02,.grid .col-03,.grid .col-full{padding:7px;border-left: 1px solid #e3e3e3;border-bottom: 1px solid #e3e3e3;}
.grid .col-01{ float: left; width: 165px;}
.grid .col-02{ float: left; width: 165px;}
.grid .col-03{ float: left; width: 338px;}
.grid .col-full{ float: left; width: auto;}


.home .tooltip-inner{max-width:210px;}
/******************JQuery Tooltip*******************/
.tooltip{position:absolute;z-index:1070;display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-style:normal;font-weight:normal;letter-spacing:normal;line-break:auto;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;white-space:normal;word-break:normal;word-spacing:normal;word-wrap:normal;font-size:12px;opacity:0;filter:alpha(opacity=0);}
.tooltip.in{opacity:0.9;filter:alpha(opacity=90);}
.tooltip.top{margin-top:-3px;padding:5px 0;}
.tooltip.right{margin-left:3px;padding:0 5px;}
.tooltip.bottom{margin-top:3px;padding:5px 0;}
.tooltip.left{margin-left:-3px;padding:0 5px;}
.tooltip-inner{max-width:300px;padding:9px 8px;color:#000;text-align:left;background-color:#ffefbf;border:1px solid #c78100;border-radius:0px;}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.top-left .tooltip-arrow{bottom:0;right:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#000000;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#000000;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#000000;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#c78100;}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000000;}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#000000;}

.t3-tooltip { /*top:100%;*/ }
.t3-tooltip { position:absolute;z-index:1070;display:none;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-style:normal;font-weight:normal;letter-spacing:normal;line-break:auto;line-height:1.42857143;text-align:left;text-align:start;text-decoration:none;text-shadow:none;text-transform:none;white-space:normal;word-break:normal;word-spacing:normal;word-wrap:normal;font-size:12px;opacity:0;filter:alpha(opacity = 0);}
.t3-tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;top:-4px;left:10%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#c78100;}
.t3-tooltip-inner{max-width:300px;padding:9px 8px;color:#000;text-align:left;background-color:#ffefbf;border:1px solid #c78100;border-radius:0px;}
.t3-tooltip-wrapper:hover .t3-tooltip { display:block; opacity:1;filter:alpha(opacity = 100); }
